IBM FileNet P8 Content Manager and Business Process Manager Patches Released

IBM has released patches to address security bypass issues in their IBM FileNet P8 Content Manager and IBM FileNet P8 Business Process Manager software.

The following IBM FileNet P8 Content Manager and IBM FileNet P8 Business Process Manager versions are affected:
P8CE 5.0.0 at the GA base level
P8CE 4.5.1 at any level
P8CE 4.5.0 at any level
P8CE 4.0.1 at any level

References:
http://www-01.ibm.com/support/docview.wss?uid=swg21462438

email: david @ sharpesecurity.com
website: www.sharpesecurity.com
Twitter: twitter.com/sharpesecurity
Twitter: twitter.com/patchmanagement

Share

Leave a Reply